@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#000000;
	font-size:99%;
	background-image:url(images/bg.png) ;
	background-repeat:repeat-x;
	font-size:12px;
	font-family: Helvetica, verdana, Helvetica, sans-serif;
	
}

#main {
	background-image:url(images/NSC2011Web_mainbox.png);
	background-repeat:no-repeat;
	
	background-position:top center;
	width:973px;
	height:849x;
	margin: 0 auto;
	padding:0;
	color:#000000;
	font-size:12px;
	
	
	
	}
	
	#maina {
	background-image:url(images/NSC2011Web_mainbox.png);
	background-repeat:no-repeat;
	
	background-position:top center;
	width:973px;
	height:794px;
	margin: 0 auto;
	padding:0;
	color:#000000;
	font-size:12px;
	
	
	
	}
	
		#mainbrisbane {
	background-image:url(images/nac_brisbane_australia-copy2.png);
	background-repeat:no-repeat;
	
	background-position:top center;
	width:973px;
	height:794px;
	margin: 0 auto;
	padding:0;
	color:#000000;
	font-size:12px;
	
	
	
	}
	#mainginsberg {
	background-image:url(images/NSC2011Web_mainbox_ginsberg.png);
	background-repeat:no-repeat;
	
	background-position:top center;
	width:973px;
	height:794px;
	margin: 0 auto;
	padding:0;
	color:#000000;
	font-size:12px;
	
	
	
	}

#main2 {
	background-image:url(images/nac_brisbane_australia-copy.png);
	background-repeat:no-repeat;
	background-position:top center;
	width:973px;
	
	margin: 0 auto;
	padding:0;
	color:#000000;
	font-size:12px;
	
	
	
	}
	
	
#main3 {
	background-image:url(images/bg2.png);
	background-repeat:repeat-y;
	background-position:top center;
	width:973px;
	height:3682px;
	color:#000000;
	margin: 0 auto;
	padding:0;
	font-size:12px;
	
	
	
	}
	#mainginsberg2 {
	background-image:url(images/bg2.png);
	background-repeat:repeat-y;
	background-position:top center;
	width:973px;
	height:4112px;
	color:#000000;
	margin: 0 auto;
	padding:0;
	font-size:12px;
	
	
	
	}
#main4sh {
	background-image:url(images/bg2.png);
	background-repeat:repeat-y;
	background-position:top center;
	width:973px;
	height:2795px;
	color:#000000;
	margin: 0 auto;
	padding:0;
	font-size:12px;
	
	
	
	}
	#main4 {
	background-image:url(images/bg2.png);
	background-repeat:repeat-y;
	background-position:top center;
	width:973px;
	height:3625px;
	color:#000000;
	margin: 0 auto;
	padding:0;
	font-size:12px;
	
	
	
	}
	
	#main4brisbane {
	background-image:url(images/bg2.png);
	background-repeat:repeat-y;
	background-position:top center;
	width:973px;
	height:2825px;
	color:#000000;
	margin: 0 auto;
	padding:0;
	font-size:12px;
	
	
	
	}
	
	
	
	
	
	.nav
	{
	color: #fff;
	font-size: 13px;
	margin-top: 9px;
}
	.nav a:link
	{color:#fff; font-size:13px;font-weight:Bold; text-decoration:none;margin-right:29px;}
	.nav a:visited
	{color:#fff; font-size:13px;font-weight:Bold; text-decoration:none; margin-right:29px;}
	.nav a:hover
	{ color:#FC3;margin-right:29px;}
	
	
	
	.nav2
	{ font-size:11px;color:#000;margin-left:40px;width:894px;height:26px;background-color:#000;margin-top:1px; }
	.nav2 a:link
	{color:#000; font-size:11px;font-weight:Bold; text-decoration:none;margin-right:38px;}
	.nav2 a:visited
	{color:#000; font-size:11px;font-weight:Bold; text-decoration:none; margin-right:38px;margin-top:4px;}
	.nav2 a:hover
	{ color:#0FFfont-size:11px;margin-right:38px;margin-top:4px;}
	
.social {float:right;margin-top:8px;margin-right:74px;padding:0;}

	

.copy1
{width:930px;height:385px;background-color:none; }
	
.copy2
{width:800px;height:319px;background-color:#ffffff;margin-left:86px; }
.copy3
{width:800px;height:250px;background-color:#ffffff;margin-left:0px; }
.copy5
{width:800px;background-color:#ffffff;margin-left:86px;float:left; }
.copy1a
{width:930px;height:318px;background-color:none; }	

.copy2a
{width:945px;min-height:490px;background-color:#FFF;margin-left:8px; }


.copy6
{width:930px;height:302px;background-color:none; }
	
	
	.copyleft {float:left; width:420px;margin-left:8px;margin-top:4px;height:237px;text-align:left;line-height:1.5em; background-color:#fff;}
		.copyright {float:right; width:367px;margin-left:0px;margin-top:4px;margin-right:0px;height:237px;}
		
	.copyrightaffiliate {float:right; width:207px;margin-left:0px;margin-top:4px;margin-right:0px;height:175px;}
	.affiliateleft {float:left; width:586px;margin-left:4px;margin-top:4px;text-align:left;line-height:1.5em; background-color:#fff;}
		.affiliateright {float:right; width:180px;margin-left:0px;margin-top:4px;margin-right:22px;}
	
	
	#header {
	
	width:973px;
	height:28px;
	margin: 0 auto;
	padding:0;
	
	
	
	}
	#footer {
	
	width:800px;
	height:90px;
	margin: 0 auto;
	padding:0;
	background-color:#FFFFFF;
	background-image:url(images/national_achievers_congress_logo.png);
	background-position:right ;
	background-repeat:no-repeat;
	
	}
		#subfooter {
	
	width:953px;
	
	margin: 0 auto;
	padding:0;
	background-color:#D9D9D9;
	
	}
		#footer2 {
	
	width:900px;
	height: 100px;
	margin: 0 auto;
	padding:0;
	background-image:url(images/national_achievers_congress_logo.png);
	background-position:right;
	background-repeat:no-repeat;

	
	
	}
	
.style1 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.style2 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.blue {color:#006}
.aqua {color: #1A69AF;}
.aqualite {color: #B7DBFF;}
.white {color: #FFF;}
.yellow {color:#FC0;}
.briteblue {  color: #00F;}
.style5 {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style8 {
	font-size: 13px;
	font-family: verdana, Helvetica, sans-serif;
	color: #1A69AF;
}
.style9 {font-size: 16px}
.style12 {font-size: 14px; font-weight: bold; }
.style13 {font-family:  verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; font-style: italic; }
a:link {
	color: #F60;
}
a:visited {
	color: #F60;
}
a:hover {
	color: #F60;
}

img a {border:none;}
a img {border:none;}
.style15 {
	font-size: 20px;
	font-family: verdana, Helvetica, sans-serif;
	color: #006;
	font-weight:bold;
	line-height:99%;
}
.style15a {
	font-size: 17px;
	font-family: verdana, Helvetica, sans-serif;
	color: #006;
	font-weight:bold;
	line-height:99%;
}
.style15ab {
        font-size: 16px;
        font-family: verdana, Helvetica, sans-serif;
        color: #00F;
        font-weight:bold;
        line-height:99%;
}
.style15abc {
        font-size: 16px;
        font-family: verdana, Helvetica, sans-serif;
        color: #00F;
        font-weight:bold;
        line-height:99%;
}
.style15b {
	font-size: 18px;
	font-family: verdana, Helvetica, sans-serif;
	color: #006;
	font-weight:bold;
	line-height:100%;
}
.stylelink {color:#FFF; font-weight:bold; text-decoration:none;}
.style15d {
	font-size: 16px;
	font-family:  verdana, Helvetica, sans-serif;
	color: #C33;
	font-weight:bold;
	line-height:100%;
}
.style15c {
	font-size: 19px;
	font-family: verdana, Helvetica, sans-serif;
	color: #CC5013;
	font-weight:bold;
	line-height:101%;
}
.style15f {
	font-size: 16px;
	font-family: verdana, Helvetica, sans-serif;
	color: #1e298a;
	font-weight:bold;
	line-height:101%;
}


.style15e {
	font-size: 21px;
	font-family:  verdana, Helvetica, sans-serif;
	color: #CC5013;
	font-weight:bold;
	line-height:101%;
}
a:link {
	color: #C60;
}
a:visited {
	color: #C60;
}
.style121 {font-size: 14px; font-weight: bold; }
.style51 {font-family:  verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style81 {font-size: 13px;
	font-family: verdana, Helvetica, sans-serif;
	color: #1A69AF;
}
.style122 {font-size: 16px; font-weight: bold; }
.style131 {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; font-style: italic; }
.style52 {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style82 {	font-size: 14px;
	font-family: verdana, Helvetica, sans-serif;
	color: #1A69AF;
}
.style151 {	font-size: 24px;
	font-family: verdana, Helvetica, sans-serif;
	color: #1A69AF;
}

li 

html #vidget_977719065 { overflow: auto; width: 806px;margin-left:32px;}
html #vidget_977719065 h2 {  }
html #vidget_977719065 ul { list-style-type:none; margin: 0; padding: 0; overflow: auto;}
html #vidget_977719065 li {  margin-top:7px; padding: 0; width: 90px; overflow: hidden; text-align: center; }
html #vidget_977719065 li.first { }
html #vidget_977719065 li.second {}
html #vidget_977719065 li a  img { border:none;}
html #vidget_977719065 li a   { font-size:9px; font-weight:bold; text-decoration:none; color:#000}
html #vidget_977719065 li img {   width: 90px; height: 78px; }
html #loading_viddler_977719065 {  }
html #loading_viddler_977719065 img { background-color: #fff; padding:5px; }
html #vidget_977719065 p {text-align:right; font-size:10px; margin:0; padding:0;}

div#Step1_tab, 
div#Step3_tab,
div#Step2_tab,
div#Step5_tab,
div#Step6_tab,
div#Step4_tab {width:880px;height:360px;background: url(images/Box_Copy.png) 0px 46px no-repeat;margin-left:21px; }

div#Step1_tab ul.tabs,
div#Step2_tab ul.tabs,
div#Step3_tab ul.tabs,
div#Step4_tab ul.tabs,
div#Step5_tab ul.tabs,
div#Step6_tab ul.tabs{list-style-type: none;margin:0px;padding: 0px;display: block;background-image: url(images/Box_TonyCircleMid.png);background-repeat: no-repeat;background-position: right top;height: 57px;clear: both;float: none;}

div#Step1_tab ul.tabs li,
div#Step2_tab ul.tabs li,
div#Step3_tab ul.tabs li,
div#Step5_tab ul.tabs li,
div#Step6_tab ul.tabs li,
div#Step4_tab ul.tabs li {display: inline;}

div#Step1_tab ul.tabs li a span, 
div#Step2_tab ul.tabs li a span, 
div#Step3_tab ul.tabs li a span, 
div#Step4_tab ul.tabs li a span,
div#Step5_tab ul.tabs li a span,
div#Step6_tab ul.tabs li a span {display: none;}

div#Step1_tab ul.tabs li.step_1 span {background-image: url(images/Box_Step1_active.png);height: 57px;width: 143px;display: block;float: left;}
div#Step2_tab ul.tabs li.step_2 span {background-image: url(images/Box_Step2_active.png);height: 57px;width: 140px;display: block;float: left;}
div#Step3_tab ul.tabs li.step_3 span {background-image: url(images/Box_Step3_active.png);height: 57px;width: 143px;display: block;float: left;}
div#Step4_tab ul.tabs li.step_4 span {background-image: url(images/Box_Step4_active.png);height: 57px;width: 143px;display: block;float: left;}
div#Step5_tab ul.tabs li.step_5 span {background-image: url(images/Box_Step5_active.png);height: 57px;width: 143px;display: block;float: left;}
div#Step6_tab ul.tabs li.step_6 span {background-image: url(images/Box_Step6_active.png);height: 57px;width: 143px;display: block;float: left;}

div#Step1_tab ul.tabs li.step_1 span.hidden,
div#Step2_tab ul.tabs li.step_2 span.hidden,
div#Step3_tab ul.tabs li.step_3 span.hidden,
div#Step4_tab ul.tabs li.step_4 span.hidden,
div#Step5_tab ul.tabs li.step_5 span.hidden,
div#Step6_tab ul.tabs li.step_6 span.hidden{display:none;}

div#Step1_tab div.copy,
div#Step2_tab div.copy,
div#Step3_tab div.copy,
div#Step5_tab div.copy,
div#Step6_tab div.copy,
div#Step4_tab div.copy {padding-right: 25px;padding-left: 25px;background-position: left top;padding-top: 126px;background-repeat: no-repeat;}

div#Step1_tab div.copy {background-image: url(images/Box_Title1.png);}
div#Step2_tab div.copy {background-image: url(images/Box_Title2.png); }
div#Step3_tab div.copy {background-image: url(images/Box_Title3.png);}
div#Step4_tab div.copy {background-image: url(images/Box_Title4.png);}
div#Step5_tab div.copy {background-image: url(images/Box_Title5.png);}
div#Step6_tab div.copy {background-image: url(images/Box_Title6.png);}


div#Step1_tab ul.tabs li.step_2 a {background-image: url(images/Box_Step2_inactive.png);height: 57px;width: 140px;display: block;float: left;}
div#Step1_tab ul.tabs li.step_3 a {background-image: url(images/Box_Step3_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step1_tab ul.tabs li.step_4 a {background-image: url(images/Box_Step4_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step1_tab ul.tabs li.step_5 a {background-image: url(images/Box_Step5_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step1_tab ul.tabs li.step_6 a {background-image: url(images/Box_Step6_inactive.png);height: 57px;width: 143px;display: block;float: left;}

div#Step2_tab ul.tabs li.step_1 a {background-image: url(images/Box_Step1_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step2_tab ul.tabs li.step_3 a {background-image: url(images/Box_Step3_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step2_tab ul.tabs li.step_4 a {background-image: url(images/Box_Step4_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step2_tab ul.tabs li.step_5 a {background-image: url(images/Box_Step5_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step2_tab ul.tabs li.step_6 a {background-image: url(images/Box_Step6_inactive.png);height: 57px;width: 143px;display: block;float: left;}

div#Step3_tab ul.tabs li.step_1 a {background-image: url(images/Box_Step1_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step3_tab ul.tabs li.step_2 a {background-image: url(images/Box_Step2_inactive.png);height: 57px;width: 140px;display: block;float: left;}
div#Step3_tab ul.tabs li.step_4 a {background-image: url(images/Box_Step4_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step3_tab ul.tabs li.step_5 a {background-image: url(images/Box_Step5_inactive.png);height: 57px;width: 140px;display: block;float: left;}
div#Step3_tab ul.tabs li.step_6 a {background-image: url(images/Box_Step6_inactive.png);height: 57px;width: 143px;display: block;float: left;}

div#Step4_tab ul.tabs li.step_1 a {background-image: url(images/Box_Step1_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step4_tab ul.tabs li.step_2 a {background-image: url(images/Box_Step2_inactive.png);height: 57px;width: 140px;display: block;float: left;}
div#Step4_tab ul.tabs li.step_3 a {background-image: url(images/Box_Step3_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step4_tab ul.tabs li.step_5 a {background-image: url(images/Box_Step5_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step4_tab ul.tabs li.step_6 a {background-image: url(images/Box_Step6_inactive.png);height: 57px;width: 140px;display: block;float: left;}

div#Step5_tab ul.tabs li.step_1 a {background-image: url(images/Box_Step1_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step5_tab ul.tabs li.step_2 a {background-image: url(images/Box_Step2_inactive.png);height: 57px;width: 140px;display: block;float: left;}
div#Step5_tab ul.tabs li.step_3 a {background-image: url(images/Box_Step3_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step5_tab ul.tabs li.step_4 a {background-image: url(images/Box_Step4_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step5_tab ul.tabs li.step_6 a {background-image: url(images/Box_Step6_inactive.png);height: 57px;width: 140px;display: block;float: left;}

div#Step6_tab ul.tabs li.step_1 a {background-image: url(images/Box_Step1_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step6_tab ul.tabs li.step_2 a {background-image: url(images/Box_Step2_inactive.png);height: 57px;width: 140px;display: block;float: left;}
div#Step6_tab ul.tabs li.step_3 a {background-image: url(images/Box_Step3_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step6_tab ul.tabs li.step_4 a {background-image: url(images/Box_Step4_inactive.png);height: 57px;width: 143px;display: block;float: left;}
div#Step6_tab ul.tabs li.step_5 a {background-image: url(images/Box_Step5_inactive.png);height: 57px;width: 140px;display: block;float: left;}

div#Step1_tab ul.tabs li.step_2 a:hover {background-image: url(images/Box_Step2_hover.png);}
div#Step1_tab ul.tabs li.step_3 a:hover {background-image: url(images/Box_Step3_hover.png);}
div#Step1_tab ul.tabs li.step_4 a:hover {background-image: url(images/Box_Step4_hover.png);}
div#Step1_tab ul.tabs li.step_5 a:hover {background-image: url(images/Box_Step5_hover.png);}
div#Step1_tab ul.tabs li.step_6 a:hover {background-image: url(images/Box_Step6_hover.png);}

div#Step2_tab ul.tabs li.step_1 a:hover {background-image: url(images/Box_Step1_hover.png);}
div#Step2_tab ul.tabs li.step_3 a:hover {background-image: url(images/Box_Step3_hover.png);}
div#Step2_tab ul.tabs li.step_4 a:hover {background-image: url(images/Box_Step4_hover.png);}
div#Step2_tab ul.tabs li.step_5 a:hover {background-image: url(images/Box_Step5_hover.png);}
div#Step2_tab ul.tabs li.step_6 a:hover {background-image: url(images/Box_Step6_hover.png);}

div#Step3_tab ul.tabs li.step_1 a:hover {background-image: url(images/Box_Step1_hover.png);}
div#Step3_tab ul.tabs li.step_2 a:hover {background-image: url(images/Box_Step2_hover.png);}
div#Step3_tab ul.tabs li.step_4 a:hover {background-image: url(images/Box_Step4_hover.png);}
div#Step3_tab ul.tabs li.step_5 a:hover {background-image: url(images/Box_Step5_hover.png);}
div#Step3_tab ul.tabs li.step_6 a:hover {background-image: url(images/Box_Step6_hover.png);}

div#Step4_tab ul.tabs li.step_1 a:hover {background-image: url(images/Box_Step1_hover.png);}
div#Step4_tab ul.tabs li.step_2 a:hover {background-image: url(images/Box_Step2_hover.png);}
div#Step4_tab ul.tabs li.step_3 a:hover {background-image: url(images/Box_Step3_hover.png);}
div#Step4_tab ul.tabs li.step_5 a:hover {background-image: url(images/Box_Step5_hover.png);}
div#Step4_tab ul.tabs li.step_6 a:hover {background-image: url(images/Box_Step6_hover.png);}

div#Step5_tab ul.tabs li.step_1 a:hover {background-image: url(images/Box_Step1_hover.png);}
div#Step5_tab ul.tabs li.step_2 a:hover {background-image: url(images/Box_Step2_hover.png);}
div#Step5_tab ul.tabs li.step_3 a:hover {background-image: url(images/Box_Step3_hover.png);}
div#Step5_tab ul.tabs li.step_4 a:hover {background-image: url(images/Box_Step4_hover.png);}
div#Step5_tab ul.tabs li.step_6 a:hover {background-image: url(images/Box_Step6_hover.png);}

div#Step6_tab ul.tabs li.step_1 a:hover {background-image: url(images/Box_Step1_hover.png);}
div#Step6_tab ul.tabs li.step_2 a:hover {background-image: url(images/Box_Step2_hover.png);}
div#Step6_tab ul.tabs li.step_3 a:hover {background-image: url(images/Box_Step3_hover.png);}
div#Step6_tab ul.tabs li.step_4 a:hover {background-image: url(images/Box_Step4_hover.png);}
div#Step6_tab ul.tabs li.step_5 a:hover {background-image: url(images/Box_Step5_hover.png);}
